body {
   background: #eee;
   font-family: Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, th {
   color: #0b5091;
}

a {
}

b {
   color: #0b5091;
}

table {
   border-collapse: collapse;
}

td,th {
   font-size: 14px;
   border: 1px solid black;
   padding: 5px;
   vertical-align: top;
}

table.pretty tbody tr:nth-child(even) {
   background: #fee;
}

table.pretty th.heading {
   background-color: #efe;
   text-align: left;
   font-size: large;
}

table.pretty td.spacer {
   border: 0px;
   background: #eee;
}

div.centered {
   width: 100%;
   text-align: center;
}
